/*-----------------------------------

---------------------------------*/
div.formbox{
	padding: 0px 0px 15px 0px;
}

div.row{
	padding: 0px 0px 3px 0px;
}

span.formtitle{
	font-weight: bold;
}

form{
	margin:0px;
}

select, textarea{
	color: black;
	border: 1px solid #4f78b6;
	padding: 0 2px;
	font-family: tahoma;
	font-size: 12px;
}

.txt {
	color: black;
	border: 1px solid #4f78b6;
	padding: 2px;
	font-size: 12px;
}

div.menu div.bottom div.search .ya-site-form__submit,
.submit{
	border:1px solid;
	font-weight: bold;
	color: #4f78b6;
	font-family: tahoma;
	font-size: 12px;
	line-height: 11px;
	padding: 2px 5px 2px 5px;
	margin:0;
}

.submitfalse{
	display: none;
}
	
.required{
	font-weight: bold;
	color: red;
}
span.help{
	border: 1px solid;
	display:inline;
	font-size:9px;
	font-weight:bold;
	color: orange;
	padding:0px 2px 0px 2px;
	cursor: help;
}

div.notice{
	padding-bottom: 10px;
}

div.hr{
	height: 1px;
	border-bottom:1px solid #666666;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 18px;
}